<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_file', language 'da', version '2.3'.
 *
 * @package     assignfeedback_file
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configmaxbytes'] = 'Maksimal filstørrelse';
$string['default'] = 'Aktiveret som standard';
$string['default_help'] = 'Er indstillingen aktiveret vil denne feedback-metode være standardindstilling i alle nye opgaver.';
$string['enabled'] = 'Fil-feedback';
$string['enabled_help'] = 'Hvis indstillingen er aktiveret kan læreren uploade filer med feedback når de vurderer en opgave. Disse filer kan være, men er ikke begrænset til "marked up"-afleveringer, dokumenter med kommentarer eller indtalt lyd.';
$string['file'] = 'Feedback-filer';
$string['maxbytes'] = 'Maksimal filstørrelse';
$string['maxfiles'] = 'Maksimalt antal uploadede filer';
$string['maximumsize'] = 'Maksimal filstørrelse';
$string['pluginname'] = 'Filfeedback';
