<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'folder', language 'da', version '2.3'.
 *
 * @package     folder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['contentheader'] = 'Indhold';
$string['dnduploadmakefolder'] = 'udpak filer og opret en mappe';
$string['folder:addinstance'] = 'Tilføj en ny mappe';
$string['folder:managefiles'] = 'Administrer filer i mappemodulet';
$string['folder:view'] = 'Vis mappeindhold';
$string['foldercontent'] = 'Filer og undermapper';
$string['modulename'] = 'Mappe';
$string['modulename_help'] = 'Med mappemodulet kan lærere give adgang til relaterede filer i en enkelt mappe og dermed reducere hvor meget man må scrolle på kursets forside. En mappe pakket i en zip-fil kan uploades og pakkes ud online, eller en tom mappe kan oprettes og filer kan efterfølgende tilføjes.

En mappe kan f.eks. bruges til

* En serie filer til et emne, for eksempel et sæt med de sidste eksamensopgaver i pdf-format, eller en samling billedfiler til brug i undervisningsprojekter
* En (skjult) mappe kun for lærere til deling af filer.';
$string['modulename_link'] = 'mod/folder/view';
$string['modulenameplural'] = 'Mapper';
$string['neverseen'] = 'Aldrig set';
$string['page-mod-folder-view'] = 'Mappemodulets forside';
$string['page-mod-folder-x'] = 'Enhver mappeside';
$string['pluginadministration'] = 'Mappeadministration';
$string['pluginname'] = 'Mappe';
