<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_essay', language 'da', version '2.3'.
 *
 * @package     qtype_essay
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowattachments'] = 'Tillad bilag';
$string['formateditor'] = 'HTML-editor';
$string['formateditorfilepicker'] = 'HTML-editor med filvælgeren';
$string['formatmonospaced'] = 'Uformateret tekst, monospaced font';
$string['formatplain'] = 'Uformateret tekst';
$string['graderinfo'] = 'Information til bedømmere';
$string['nlines'] = '{$a} linjer';
$string['pluginname'] = 'Kort stil';
$string['pluginname_help'] = 'Som svar på et spørgsmål (der kan indeholde et billede) skriver den studerende et afsnit eller to. Stil-spørgsmål vil ikke automatisk blive tildelt en karakter, det skal gøres manuelt af en lærer.';
$string['pluginname_link'] = 'question/type/essay';
$string['pluginnameadding'] = 'Tilføjelse af et stil-spørgsmål';
$string['pluginnameediting'] = 'Redigering af et stil-spørgsmål';
$string['pluginnamesummary'] = 'Giver mulighed for at svare skriftligt med et par sætninger eller afsnit. Skal vurderes manuelt.';
$string['responsefieldlines'] = 'Størrelse på felt til indtastning';
$string['responseformat'] = 'Responsformat';
