<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'da', version '2.3'.
 *
 * @package     forum
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addanewdiscussion'] = 'Tilføj en ny tråd';
$string['addanewquestion'] = 'Tilføj et nyt spørgsmål';
$string['addanewtopic'] = 'Tilføj nyt emne';
$string['advancedsearch'] = 'Avanceret søgning';
$string['allforums'] = 'Alle forummer';
$string['allowdiscussions'] = 'Kan en {$a} skrive i dette forum?';
$string['allowsallsubscribe'] = 'I dette forum kan man selv bestemme om man vil abonnere.';
$string['allowsdiscussions'] = 'Dette forum tillader hver person at starte en enkelt tråd.';
$string['allsubscribe'] = 'Abonner på alle forummer';
$string['allunsubscribe'] = 'Afmeld abonnementer på alle forummer';
$string['alreadyfirstpost'] = 'Dette er allerede det første indlæg i diskussionen';
$string['anyfile'] = 'Alle filer';
$string['areaattachment'] = 'Bilag';
$string['areapost'] = 'Beskeder';
$string['attachment'] = 'Bilag';
$string['attachment_help'] = 'Du har mulighed for at vedhæfte en eller flere filer som bilag til et forumindlæg. Hvis du vedhæfter et billede vises det lige efter teksten.';
$string['attachmentnopost'] = 'Du kan ikke eksportere bilag uden et indlægs-id';
$string['attachments'] = 'Bilag';
$string['blockafter'] = 'Antal tilladte indlæg før der blokeres';
$string['blockafter_help'] = 'Denne indstilling angiver det maksimale antal indlæg en bruger må have i en given periode. Brugere der har rettigheden mod/forum:postwithoutthrottling er ikke underlagt denne begrænsning.';
$string['blockperiod'] = 'Hvor længe skal der blokeres';
$string['blockperiod_help'] = 'Det er muligt at begrænse antal forumindlæg fra studerende i en given periode. Brugere der har beføjelsen "mod/forum:postwithoutthrottling" er ikke underlagt denne begrænsning.';
$string['blockperioddisabled'] = 'Bloker ikke';
$string['blogforum'] = 'Standardforum vist i et blog-agtigt format';
$string['bynameondate'] = 'ved {$a->name} - {$a->date}';
$string['cannotadd'] = 'Kunne ikke tilføje tråden i dette forum';
$string['cannotadddiscussion'] = 'For at oprette en ny tråd i dette forum skal man være medlem af en gruppe.';
$string['cannotadddiscussionall'] = 'Du har ikke tilladelse til at oprette en ny tråd for alle deltagere.';
$string['cannotaddsubscriber'] = 'Kunne ikke tilføje abonnenten med id\'et {$a} til dette forum!';
$string['cannotaddteacherforumto'] = 'Kunne ikke tilføje konverteret lærerforum-instans til sektion 0 i rummet';
$string['cannotcreatediscussion'] = 'Kunne ikke oprette en ny tråd.';
$string['cannotcreateinstanceforteacher'] = 'Kunne ikke oprette ny kursusmodul-instans til lærerforummet';
$string['cannotdeleteforummodule'] = 'Du kan ikke slette forummodulet.';
$string['cannotdeletepost'] = 'Du kan ikke slette dette indlæg!';
$string['cannoteditposts'] = 'Du kan ikke redigere andres indlæg!';
$string['cannotfinddiscussion'] = 'Kunne ikke finde tråden i dette forum';
$string['cannotfindfirstpost'] = 'Kunne ikke finde det første indlæg i dette forum';
$string['cannotfindorcreateforum'] = 'Kunne ikke finde eller oprette et hovednyhedsforum for webstedet';
$string['cannotfindparentpost'] = 'Kunne ikke finde øverste forældre for indlæg {$a}';
$string['cannotmovefromsingleforum'] = 'Kunne ikke flytte tråden fra et simpelt enkelttrådet forum';
$string['cannotmovenotvisible'] = 'Forummet er ikke synligt';
$string['cannotmovetonotexist'] = 'Du kan ikke flytte til det forum - det eksisterer ikke!';
$string['cannotmovetonotfound'] = 'Forummet blev ikke fundet på dette kursus';
$string['cannotmovetosingleforum'] = 'Kan ikke flytte diskussionen til et enkelt-diskussionsforum';
$string['cannotpurgecachedrss'] = 'Kunne ikke fjerne de cachede RSS feeds fra kilde- og/eller destinationsforum(mer). Tjek din fil med tilladelse til fora.';
$string['cannotremovesubscriber'] = 'Kunne ikke fjerne abonnenten med id\'et {$a} fra dette forum!';
$string['cannotreply'] = 'Du kan ikke svare på dette indlæg';
$string['cannotsplit'] = 'Diskussioner i dette forum kan ikke splittes op';
$string['cannotsubscribe'] = 'Beklager, men du skal være medlem af en gruppe for at kunne abonnere.';
$string['cannottrack'] = 'Kunne ikke stoppe med at spore dette forum';
$string['cannotunsubscribe'] = 'Kunne ikke framelde dit abonnement på dette forum';
$string['cannotupdatepost'] = 'Du kan ikke opdatere dette indlæg';
$string['cannotviewpostyet'] = 'Du kan først læse andres indlæg i denne tråd når du selv har skrevet et';
$string['cannotviewusersposts'] = 'Der er ingen indlæg fra denne bruger, som du kan se.';
$string['cleanreadtime'] = 'Marker gamle poster som læst klokken (time)';
$string['completiondiscussions'] = 'Den studerende skal oprette nye tråde:';
$string['completiondiscussionsgroup'] = 'Kræv tråde';
$string['completiondiscussionshelp'] = 'kræver tråde for at fuldføre';
$string['completionposts'] = 'De studerende skal poste tråde eller svar:';
$string['completionpostsgroup'] = 'Kræv indlæg';
$string['completionpostshelp'] = 'kræver tråde eller svar for at fuldføre';
$string['completionreplies'] = 'Studerende skal indsende svar:';
$string['completionrepliesgroup'] = 'Kræv svar';
$string['completionreplieshelp'] = 'kræver svar for at fuldføre';
$string['configcleanreadtime'] = 'Klokkeslæt hvor indlæg fjernes fra listen over ulæste indlæg.';
$string['configdigestmailtime'] = 'Brugere som har valgt at få tilsendt e-mailsammendrag, vil højst få én e-mail om dagen. Denne indstilling styrer på hvilket tidspunkt af dagen den vil blive sendt (Mailen vil blive sendt ved næste cronjob efter dette tidspunkt).';
$string['configdisplaymode'] = 'Den normale præsentation af tråde, hvis der ikke er valgt andre.';
$string['configenablerssfeeds'] = 'Denne valgmulighed angiver om RSS-feeds skal kunne bruges i alle forummer. Du skal stadig slå RSS-feeds til for hver enkelt forum.';
$string['configenabletimedposts'] = 'Muliggør begrænsning af tidsrum hvori forumindlæg skal vises. (Eksperimentielt - ikke fuldt ud testet endnu)';
$string['configlongpost'] = 'Ethvert indlæg over denne længde (antal tegn, dog ikke HTML) bliver betragtet som lange. Indlæg på forsiden og i kurser med "Social format", eller brugerprofiler afkortes til et sted mellem længden for korte og lange indlæg (configshortpost og configlongpost)';
$string['configmanydiscussions'] = 'Max antal tråde vist på en forumside.';
$string['configmaxattachments'] = 'Højeste antal bilag pr. indlæg';
$string['configmaxbytes'] = 'Generel maksimum filstørrelse for alle filer vedhæftet et svar på dette websted (underlagt kursusbegrænsninger og andre lokale indstillinger)';
$string['configoldpostdays'] = 'Antal dage før et indlæg markeres som læst';
$string['configreplytouser'] = 'Når en forummail sendes ud skal den da indeholde brugerens e-mail-adresse som afsender, så modtagere kan svare direkte til brugeren i stedet for at svare i forummet? Selv hvis denne mulighed er slået til kan brugeren stadig vælge at holde sin e-mail-adresse hemmelig.';
$string['configshortpost'] = 'Enhver besked under denne længde (antal tegn, dog ikke HTML) bliver betragtet som kort (se nedenfor).';
$string['configtrackreadposts'] = 'Hvis \'Ja\' vil Moodle kunne advisere om ulæste indlæg.';
$string['configusermarksread'] = 'Vælges "ja" skal brugeren selv markere indlægget som læst. Vælges "nej" bliver indlægget markeret som læst hvis brugeren har kikket på det.';
$string['confirmsubscribe'] = 'Bekræft at du vil abonnere på forummet "{$a}".';
$string['confirmunsubscribe'] = 'Bekræft at du vil opsige dit abonnement på forummet "{$a}".';
$string['couldnotadd'] = 'Kunne ikke tilføje dit indlæg pga. en ukendt fejl';
$string['couldnotdeletereplies'] = 'Beklager, kan ikke slettes, da andre allerede har svaret på det.';
$string['couldnotupdate'] = 'Kunne ikke opdatere dit indlæg pga. en ukendt fejl.';
$string['delete'] = 'Slet';
$string['deleteddiscussion'] = 'Tråden er slettet';
$string['deletedpost'] = 'Indlægget er slettet';
$string['deletedposts'] = 'Disse indlæg er slettet';
$string['deletesure'] = 'Er du sikker på, at du vil slette dette indlæg?';
$string['deletesureplural'] = 'Er du sikker på at du vil slette dette indlæg og alle svar på det? ({$a} indlæg)';
$string['digestmailheader'] = 'Dette er et daglig sammendrag af nye indlæg fra {$a->sitename} forummer. Hvis du vil ændre dine e-mail-indstillinger, så gå til {$a->userprefs}.';
$string['digestmailprefs'] = 'din brugerprofil';
$string['digestmailsubject'] = '{$a}: Forumsammendrag';
$string['digestmailtime'] = 'Klokketime hvor der skal sendes sammendrags-mails';
$string['digestsentusers'] = 'E-mail med forumsammendrag sendt til {$a} brugere.';
$string['disallowsubscribe'] = 'Abonnement ikke mulig';
$string['disallowsubscribeteacher'] = 'Abonnement er ikke muligt (undtagen for lærere)';
$string['discussion'] = 'Tråd';
$string['discussionmoved'] = 'Denne tråd er flyttet til "{$a}".';
$string['discussionmovedpost'] = 'Denne tråd er flyttet <a href="{$a->discusshref}">hertil</a> i forummet <a href="{$a->forumhref}">{$a->forumname}</a>';
$string['discussionname'] = 'Trådnavn';
$string['discussions'] = 'Tråde';
$string['discussionsstartedby'] = 'Tråde oprettet af {$a}';
$string['discussionsstartedbyrecent'] = 'Tråd  nyligt startet af {$a}';
$string['discussionsstartedbyuserincourse'] = 'Tråde oprettet af {$a->fullname} in {$a->coursename}';
$string['discussthistopic'] = 'Diskuter dette emne';
$string['displayend'] = 'Afslut visning';
$string['displayend_help'] = 'Du kan vælge om dit forumindlæg kun skal kunne ses indtil en bestemt dato. Bemærk dog at administratorer altid kan se forumindlæg.';
$string['displaymode'] = 'Visningsform';
$string['displayperiod'] = 'Visningsperiode';
$string['displaystart'] = 'Begynd visning';
$string['displaystart_help'] = 'Du kan vælge om dit forumindlæg skal synliggøres en bestemt dato. Bemærk dog at administratorer altid kan se forumindlæg.';
$string['eachuserforum'] = 'Hver person starter én tråd';
$string['edit'] = 'Rediger';
$string['editedby'] = 'Rettet af {$a->name} - {$a->date}';
$string['editedpostupdated'] = '{$a}\'s indlæg blev opdateret';
$string['editing'] = 'Redigerer';
$string['emptymessage'] = 'Der var noget galt med dit indlæg.  Måske har du ikke skrevet noget eller den vedhæftede fil er for stor.  Dine ændringer er IKKE blevet gemt.';
$string['erroremptymessage'] = 'Indlægget kan ikke være tomt.';
$string['erroremptysubject'] = 'Indlæggets emne kan ikke være tomt.';
$string['errorenrolmentrequired'] = 'Du skal være tilmeldt kurset for at få adgang til dette indhold';
$string['errorwhiledelete'] = 'Der opstod en fejl under sletning af posten.';
$string['everyonecanchoose'] = 'Alle kan vælge at abonnere';
$string['everyonecannowchoose'] = 'Alle kan vælge at abonnere';
$string['everyoneisnowsubscribed'] = 'Nu er alle abonnenter på dette forum';
$string['everyoneissubscribed'] = 'Alle er abonnenter på forummet';
$string['existingsubscribers'] = 'Eksisterende abonnenter';
$string['exportdiscussion'] = 'Eksporter hele tråden';
$string['forcessubscribe'] = 'I dette forum er alle automatisk abonnenter.';
$string['forum'] = 'Forum';
$string['forum:addinstance'] = 'Tilføj et nyt forum';
$string['forum:addnews'] = 'Tilføj nyheder';
$string['forum:addquestion'] = 'Tilføj spørgsmål';
$string['forum:allowforcesubscribe'] = 'Tillad tvunget abonnement';
$string['forum:createattachment'] = 'Tilføj bilag';
$string['forum:deleteanypost'] = 'Slet alle indlæg (til enhver tid)';
$string['forum:deleteownpost'] = 'Slet egne indlæg (indenfor deadline)';
$string['forum:editanypost'] = 'Ret ethvert indlæg';
$string['forum:exportdiscussion'] = 'Eksporter hele tråden';
$string['forum:exportownpost'] = 'Eksporter eget indlæg';
$string['forum:exportpost'] = 'Eksporter indlæg';
$string['forum:managesubscriptions'] = 'Abonnementsindstillinger';
$string['forum:movediscussions'] = 'Flyt tråd';
$string['forum:postwithoutthrottling'] = 'Undtaget fra indlægsgrænse';
$string['forum:rate'] = 'Vurder indlæg';
$string['forum:replynews'] = 'Svar på nyheder';
$string['forum:replypost'] = 'Svar indlæg';
$string['forum:splitdiscussions'] = 'Split diskussionen i to tråde';
$string['forum:startdiscussion'] = 'Start en ny tråd';
$string['forum:throttlingapplies'] = 'Benyt korte afbrydelser (throttling)';
$string['forum:viewallratings'] = 'Se alle bedømmelser givet af enkeltpersoner';
$string['forum:viewanyrating'] = 'Vis enhver vurdering';
$string['forum:viewdiscussion'] = 'Vis tråde';
$string['forum:viewhiddentimedposts'] = 'Vis skjulte timede indlæg';
$string['forum:viewqandawithoutposting'] = 'Altid se spørgsmål og svar indlæg';
$string['forum:viewrating'] = 'Vis de vurderinger, du har modtaget';
$string['forum:viewsubscribers'] = 'Vis abonnenter';
$string['forumauthorhidden'] = 'Forfatter (skjult)';
$string['forumblockingalmosttoomanyposts'] = 'Du nærmer dig begrænsningen af indlæg indenfor en periode. Du har skrevet {$a->numposts} gange indenfor de sidste {$a->blockperiod} min og begrænsningen er efter {$a->blockafter} indlæg, for at undgå spam.';
$string['forumbodyhidden'] = 'Du kan ikke se dette indlæg, sansynligvis fordi du ikke selv har skrevet noget endnu eller fordi den maksimale redigeringstid ikke er gået endnu.';
$string['forumintro'] = 'Beskrivelse';
$string['forumname'] = 'Forumnavn';
$string['forumposts'] = 'Forumindlæg';
$string['forums'] = 'Forum';
$string['forumsubjecthidden'] = 'Emne (skjult)';
$string['forumtracked'] = 'Ulæste indlæg markeres';
$string['forumtrackednot'] = 'Ulæste indlæg markeres ikke';
$string['forumtype'] = 'Forumtype';
$string['forumtype_help'] = 'Der findes 5 typer fora:  <br />* Én enkelt tråd - Slet og ret et enkelt emne i en tråd, som alle kan skrive i.  <br />* Hver person starter én tråd - Hver deltager kan oprette nøjagtig en tråd, som alle kan svare på.  <br />* Spørgsmål og svar-forum - Her skal den studerende selv oprette et indlæg med sine synspunkter før hun kan se de øvriges indlæg.  <br />* Standardforum i et blog-lignende format - Et åbent forum hvor alle når som helst kan starte en ny tråd og hvor hvert emne vises på en side med "Besvar dette emne"-link. <br /> * Standardforum til almindeligt brug - Et åbent forum hvor alle altid kan oprette og diskutere emner.';
$string['generalforum'] = 'Standardforum til almindeligt brug';
$string['generalforums'] = 'Standardforum';
$string['inforum'] = 'i {$a}';
$string['introblog'] = 'Indlæggene i dette forum blev automatisk kopieret fra blogs tilhørende brugere i dette rum, fordi blogindlæggene ikke længere er tilgængelige.';
$string['intronews'] = 'Nyheder og meddelelser';
$string['introsocial'] = 'Et åbent forum til samtale om hvad du synes.';
$string['introteacher'] = 'Et forum kun for lærernoter og -diskussioner';
$string['invalidaccess'] = 'Denne side blev ikke indlæst korrekt';
$string['invaliddiscussionid'] = 'Diskussios-id var forkert eller eksisterer ikke længere';
$string['invalidforcesubscribe'] = 'Ugyldig tilstand af tvungen abonnement';
$string['invalidforumid'] = 'Forum-id var forkert';
$string['invalidparentpostid'] = 'Id på foregående indlæg var forkert';
$string['invalidpostid'] = 'Ugyldig indlægs-id - {$a}';
$string['lastpost'] = 'Seneste indlæg';
$string['learningforums'] = 'Forum til undervisning';
$string['longpost'] = 'Langt indlæg';
$string['mailnow'] = 'Send mail nu';
$string['manydiscussions'] = 'Antal tråde pr. side';
$string['markalldread'] = 'Marker alle indlæg i denne tråd som læste';
$string['markallread'] = 'Marker alle indlæg som læste';
$string['markread'] = 'Marker som læst';
$string['markreadbutton'] = 'Læst';
$string['markunread'] = 'Marker som ulæst';
$string['markunreadbutton'] = 'Ulæst';
$string['maxattachments'] = 'Højeste antal bilag';
$string['maxattachments_help'] = 'Her sættes det maksimale antal bilag der der kan vedhæftes et forumindlæg.';
$string['maxattachmentsize'] = 'Maksimal filstørrelse der kan vedhæftes';
$string['maxattachmentsize_help'] = 'Her styres den maksimale filstørrelse der kan vedhæftes et forumindlæg.';
$string['maxtimehaspassed'] = 'Beklager, men tiden er gået ({$a}) og du kan ikke redigere i indlægget mere!';
$string['message'] = 'Meddelelse';
$string['messageprovider:digests'] = 'Forumsammendrag med abbonnement';
$string['messageprovider:posts'] = 'Forumindlæg med abonnement';
$string['missingsearchterms'] = 'Den følgende søgning foregår kun i HTML-versionen af denne besked.';
$string['modeflatnewestfirst'] = 'Kronologisk visning med seneste indlæg først';
$string['modeflatoldestfirst'] = 'Kronologisk visning med første indlæg først';
$string['modenested'] = 'Trådet visning, udfoldet';
$string['modethreaded'] = 'Trådet visning, sammenfoldet';
$string['modulename'] = 'Forum';
$string['modulename_help'] = 'Forummodulet giver mulighed for at deltagerne kan have asynkrone samtaler, dvs. samtaler, der finder sted over et langt tidsinterval.

Der er forskellige forumtyper at vælge imellem, som f.eks. et standardforum, hvor alle når som helst kan starte en ny tråd, et forum hvor hver studerende kan oprette nøjagtig én tråd, eller et spørgsmål og svar-forum, hvor de studerende først skal skrive et indlæg inden de kan se andre studerendes indlæg. En lærer kan tillade at der vedhæftes filer til forumindlæg. Vedhæftede billeder vises i indlægget.

Deltagere kan abonnere på et forum for at få besked når der er nye indlæg. En lærer kan gøre abonnement valgfrit, tvunget eller automatisk eller fuldstændig forhindre abonnement. Hvis det er påkrævet, kan studerende forhindres i at oprette mere end et givet antal indlæg inden for et vist tidsrum. Dette kan forhindre at nogen dominerer en tråd.

Forumindlæg kan bedømmes af lærere eller studerende (sidemandsevaluering). Bedømmelser kan lægges sammen til en endelig karakter, som gemmes i karakterbogen.

Fora kan have mange funktioner, som f.eks.:

* Et socialt sted, hvor studerende kan lære hinanden at kende
* Til meddelelser på kurser (brug et nyhedsforum med tvunget abonnement)
* Til at diskutere indhold i kurser eller læsestof
* Til at fortsætte en diskussion/et emne, der er startet tidligere i en konfrontationstime
* Til diskussioner mellem lærere (brug et skjult forum)
* Et vejledningscenter, hvor vejledere og studerende kan give råd
* Et en til en-hjælpeområde, hvor studerende og lærer kan kommunikere privat (brug et forum med separate grupper og en studerende pr. gruppe)
* Til ekstraopgaver, f.eks. \'hjernevridere\', som de studerende kan fundere over og komme med løsningsforslag til';
$string['modulename_link'] = 'mod/forum/view';
$string['modulenameplural'] = 'Forum';
$string['more'] = 'mere';
$string['movedmarker'] = '(Flyttet)';
$string['movethisdiscussionto'] = 'Flyt diskussionen til ...';
$string['mustprovidediscussionorpost'] = 'Du skal angive enten en diskussions-id eller indlægs-id til eksport';
$string['namenews'] = 'Nyhedsforum';
$string['namenews_help'] = 'Nyhedsforummet er et specielt forum, som automatisk oprettes i hvert kursus og på kursusforsiden. Der kan være ét nyhedsforum i hvert kursus. Kun lærere og administratorer kan skrive i et nyhedsforum. Blokken "Sidste nyt" viser de seneste emner i dette forum.';
$string['namesocial'] = 'Socialt forum';
$string['nameteacher'] = 'Lærerforum';
$string['newforumposts'] = 'Nyt indlæg';
$string['noattachments'] = 'Der er ingen bilag til dette indlæg';
$string['nodiscussions'] = 'Der er endnu ingen emner i dette forum';
$string['nodiscussionsstartedby'] = 'Denne bruger har ikke oprettet nogen tråde';
$string['nodiscussionsstartedbyyou'] = 'Du har ikke startet nogen diskussioner endnu';
$string['noguestpost'] = 'Beklager, gæster kan ikke skrive indlæg.';
$string['noguesttracking'] = 'Desværre, gæster kan ikke ændre indstillingerne.';
$string['nomorepostscontaining'] = 'Der blev ikke fundet flere indlæg indeholdende "{$a}"';
$string['nonews'] = 'Ingen nyheder endnu';
$string['noonecansubscribenow'] = 'Abonnement er nu ikke tilladt';
$string['nopermissiontosubscribe'] = 'Du har ikke tilladelse til at se forumabonnenter';
$string['nopermissiontoview'] = 'Du har ikke tilladelse til at læse dette indlæg';
$string['nopostforum'] = 'Desværre, du kan ikke deltage i dette forum';
$string['noposts'] = 'Ingen indlæg';
$string['nopostscontaining'] = 'Der er ingen indlæg med "{$a}"';
$string['nopostsmadebyuser'] = '{$a} har ikke skrevet nogen forumindlæg';
$string['nopostsmadebyyou'] = 'Du har ikke skrevet nogen indlæg';
$string['noquestions'] = 'Der er endnu ingen indlæg i dette forum';
$string['nosubscribers'] = 'Der er endnu ingen abonnenter i dette forum';
$string['notexists'] = 'Tråden eksisterer ikke længere';
$string['nothingnew'] = 'Intet nyt for {$a}';
$string['notingroup'] = 'Desværre, du skal være med i en gruppe for at se dette forum.';
$string['notinstalled'] = 'Forummodulet er ikke installeret';
$string['notpartofdiscussion'] = 'Dette indlæg er ikke en del af en tråd!';
$string['notrackforum'] = 'Marker ikke ulæste indlæg';
$string['noviewdiscussionspermission'] = 'Du har ikke rettigheder til at se indlæg i dette forum.';
$string['nowallsubscribed'] = 'Der er abonnement på alle forummer i {$a}.';
$string['nowallunsubscribed'] = 'Der er ingen forumabonnementer i {$a}';
$string['nownotsubscribed'] = '{$a->name} vil IKKE få besked om nye indlæg i "{$a->forum}".';
$string['nownottracking'] = '{$a->name} får ikke markeret nye og ulæste indlæg i "{$a->forum}".';
$string['nowsubscribed'] = '{$a->name} vil få besked om nye indlæg i "{$a->forum}".';
$string['nowtracking'] = '{$a->name} får markeret nye og ulæste indlæg i "{$a->forum}".';
$string['numposts'] = '{$a} indlæg';
$string['olderdiscussions'] = 'Tidligere diskussioner';
$string['oldertopics'] = 'Gamle emner';
$string['oldpostdays'] = 'Læst efter antal dage';
$string['openmode0'] = 'Ingen diskussioner, ingen svar';
$string['openmode1'] = 'Ingen diskussioner, men svar er tilladte';
$string['openmode2'] = 'Diskussioner og svar er tilladte';
$string['overviewnumpostssince'] = '{$a} indlæg siden dit sidste login';
$string['overviewnumunread'] = '{$a} ulæst(e)';
$string['page-mod-forum-discuss'] = 'Side for forummodulets diskussionstråd';
$string['page-mod-forum-view'] = 'Hovedside for forummodul';
$string['page-mod-forum-x'] = 'En hvilken som helst forummodul-side';
$string['parent'] = 'Vis foregående indlæg';
$string['parentofthispost'] = 'Første indlæg';
$string['pluginadministration'] = 'Forumadministration';
$string['pluginname'] = 'Forum';
$string['postadded'] = '<p>Dit indlæg er tilføjet.</p><p>Du har {$a} til at redigere i det, hvis du vil ændre noget.</p>';
$string['postaddedsuccess'] = 'Dit indlæg er tilføjet.';
$string['postaddedtimeleft'] = 'Du har {$a} til at redigere i det, hvis du vil ændre noget.';
$string['postincontext'] = 'Se dette indlægs indhold';
$string['postmailinfo'] = 'Dette er en kopi af en meddelelse sendt fra {$a}.
Klik her for at besvare:';
$string['postmailnow'] = '<p>Dette indlæg vil blive mailet med det samme til alle der abonnerer på forummet.</p>';
$string['postrating1'] = 'Hovedsagelig separat viden';
$string['postrating2'] = 'Separat og sammenhængende';
$string['postrating3'] = 'Hovedsagelig sammenhængende viden';
$string['posts'] = 'Indlæg';
$string['postsmadebyuser'] = 'Forumindlæg af {$a}';
$string['postsmadebyuserincourse'] = 'Indlæg fra {$a->fullname} i {$a->coursename}';
$string['posttoforum'] = 'Send til forum';
$string['postupdated'] = 'Dit indlæg er opdateret';
$string['potentialsubscribers'] = 'Potentielle abonnenter';
$string['processingdigest'] = 'Behandler e-mail sammendrag for bruger {$a}';
$string['processingpost'] = 'Behandler indlægget {$a}';
$string['prune'] = 'Split';
$string['prunedpost'] = 'En ny diskussion er blevet oprettet efter dette indlæg.';
$string['pruneheading'] = 'Del diskussionen i to og lad den nye tråd starte med dette indlæg.';
$string['qandaforum'] = 'Spørgsmål og svar-forum';
$string['qandanotify'] = 'Dette er et spørgsmål-og-svar forum. For at se andres svar til dette spørgsmål bliver du selv nødt til først at skrive dit svar.';
$string['re'] = 'Ang:';
$string['readtherest'] = 'Læs resten af dette emne';
$string['replies'] = 'Svar';
$string['repliesmany'] = '{$a} svar indtil videre';
$string['repliesone'] = '{$a} svar indtil videre';
$string['reply'] = 'Besvar';
$string['replyforum'] = 'Svar til forum';
$string['replytouser'] = 'Brug e-mail-adresse i svaret';
$string['resetforums'] = 'Fjern indlæg fra';
$string['resetforumsall'] = 'Slet alle indlæg';
$string['resetsubscriptions'] = 'Fjern abonnementer';
$string['resettrackprefs'] = 'Slet alle forumsporingspræferencer';
$string['rssarticles'] = 'Antal seneste RSS-nyheder';
$string['rssarticles_help'] = 'Denne indstilling angiver hvor mange artikler (tråde eller indlæg) der skal med i RSS-feedet. Et tal mellem 5 og 20 vil generelt være passende.';
$string['rsssubscriberssdiscussions'] = 'Vis RSS feed for tråde';
$string['rsssubscriberssposts'] = 'Vis RSS feed for indlæg';
$string['rsstype'] = 'RSS-feed til denne aktivitet';
$string['rsstype_help'] = 'Aktivering af RSS-feed for denne aktivitet kræver at du vælger enten tråde eller indlæg til feedet.';
$string['search'] = 'Søg';
$string['searchdatefrom'] = 'Indlæg skal være nyere end dette';
$string['searchdateto'] = 'Indlæg skal være ældre end dette';
$string['searchforumintro'] = 'Skriv søgeordene i en eller flere af de følgene felter:';
$string['searchforums'] = 'Søg i forum';
$string['searchfullwords'] = 'Disse ord skal forekomme som hele ord';
$string['searchnotwords'] = 'Disse ord må IKKE forekomme';
$string['searcholderposts'] = 'Søg i gamle indlæg';
$string['searchphrase'] = 'Den præcise sætning skal forekomme i indlægget';
$string['searchresults'] = 'Søgeresultater';
$string['searchsubject'] = 'Disse ord skal forekomme i emnet';
$string['searchuser'] = 'Forfatterens navn';
$string['searchuserid'] = 'Forfatterens Moodle ID';
$string['searchwhichforums'] = 'Vælg hvilke forummer der skal søges i';
$string['searchwords'] = 'Disse ord kan forekomme alle steder i teksten';
$string['seeallposts'] = 'Se alle indlæg fra denne bruger';
$string['shortpost'] = 'Kort indlæg';
$string['showsubscribers'] = 'Vis/administrer abonnenter';
$string['singleforum'] = 'Én enkelt tråd';
$string['smallmessage'] = '{$a->user} skrev i {$a->forumname}';
$string['startedby'] = 'Startet af';
$string['subject'] = 'Emne';
$string['subscribe'] = 'Abonner på dette forum';
$string['subscribeall'] = 'Sæt alle som abonnenter';
$string['subscribed'] = 'Abonnement oprettet';
$string['subscribeenrolledonly'] = 'Beklager, kun tilmeldte brugere kan abonnere på forumindlæg via.';
$string['subscribenone'] = 'Frameld alles abonnement';
$string['subscribers'] = 'Abonnenter';
$string['subscribersto'] = 'Abonnenter på "{$a}"';
$string['subscribestart'] = 'Send mig en kopi af indlæg via e-mail';
$string['subscribestop'] = 'Jeg ønsker ikke kopi af indlæg med e-mail';
$string['subscription'] = 'Abonnement';
$string['subscription_help'] = 'Når man er abonnent på et forum betyder det at man får en mail med en kopi af nye indlæg i forummet. Man kan normalt selv bestemme om man vil abonnere på et forum, selv om der vil være tilfælde hvor alle automatisk står som abonnenter og således får kopier af forumindlæg.';
$string['subscriptionauto'] = 'Auto-abonnement';
$string['subscriptiondisabled'] = 'Abonnement deaktiveret';
$string['subscriptionforced'] = 'Tvungen abonnement';
$string['subscriptionmode'] = 'Abonnementstilstand';
$string['subscriptionmode_help'] = 'Når man er abonnent på et forum betyder det at man bliver underrettet når der er nye indlæg i forummet. Der er 4 abonnementsmuligheder:

* Valgfrit abonnement - Deltagerne kan selv vælge, om de vil abonnere.
* Tvunget abonnement - Alle abonnerer og kan ikke afmelde abonnementet * Automatisk abonnement - Alle abonnerer automatisk fra start, men kan til enhver tid framelde det.
* Abonnement deaktiveret - Abonnement er ikke tilladt.';
$string['subscriptionoptional'] = 'Frivilligt abonnement';
$string['subscriptions'] = 'Abonnementer';
$string['thisforumisthrottled'] = 'Dette forum har en begrænsning på hvor mange indlæg du kan skrive indenfor en vis periode. Denne begrænsning er p.t. sat til at tillade {$a->blockafter} indlæg på {$a->blockperiod}';
$string['timedposts'] = 'Timede indlæg';
$string['timestartenderror'] = 'Afslutningen på visningen kan ikke være tidligere end starten af visningen.';
$string['trackforum'] = 'Marker ulæste indlæg';
$string['tracking'] = 'Marker';
$string['trackingoff'] = 'Nej';
$string['trackingon'] = 'Ja';
$string['trackingoptional'] = 'Valgfrit';
$string['trackingtype'] = 'Vis på forsiden når der er nye indlæg?';
$string['trackingtype_help'] = 'Hvis notifikation af nye indlæg er aktiveret, kan Moodle holde øje med om der er nye indlæg i fora. Der er tre indstillingsmuligheder:  <br />* Valgfri: de studerende kan selv vælge om de vil bruge funktionen.  <br />* Ja: Moodle oplyser om nye indlæg.  <br />* Nej: Moodle oplyser ikke om nye indlæg.';
$string['unread'] = 'Ikke læst';
$string['unreadposts'] = 'Nye indlæg';
$string['unreadpostsnumber'] = '{$a} nye indlæg';
$string['unreadpostsone'] = '1 nyt indlæg';
$string['unsubscribe'] = 'Stop dit abonnement&nbsp;';
$string['unsubscribeall'] = 'Fjern alle abonnementer på forummer';
$string['unsubscribeallconfirm'] = 'Du abonnerer på {$a} forummer. Bekræft at du vil stoppe med det og deaktivere auto-abonnement.';
$string['unsubscribealldone'] = 'Alle dine abonnementer på fora er slettet. Det kan dog godt være at du stadig modtager beskeder fra fora med tvunget abonnement. Du kan administrere underretninger under indstillinger i din profil.';
$string['unsubscribeallempty'] = 'Beklager, du abonnerer ikke på nogen fora. Du kan administrere underretninger under din profil.';
$string['unsubscribed'] = 'Abonnement frameldt';
$string['unsubscribeshort'] = 'Frameld abonnement';
$string['usermarksread'] = 'Manuel markering af læste indlæg';
$string['viewalldiscussions'] = 'Vis alle tråde';
$string['warnafter'] = 'Vis advarsel, når resterende indlæg er';
$string['warnafter_help'] = 'Studerende kan blive advaret når de nærmer sig grænsen for antallet af tilladte indlæg i en given periode. Her angives efter hvor mange indlæg advarslen kommer. Brugere med beføjelsen "mod/forum:postwithoutthrottling" er fritaget for begrænsning antal indlæg.';
$string['warnformorepost'] = 'Advarsel! Der er mere end en tråd i dette forum - den nyeste bruges';
$string['yournewquestion'] = 'Dit nye spørgsmål';
$string['yournewtopic'] = 'Dit nye diskussionsemne';
$string['yourreply'] = 'Dit svar';
