<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'media', language 'da', version '2.3'.
 *
 * @package     media
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['flashanimation'] = 'Flashanimation';
$string['flashanimation_desc'] = 'Filer med extension *.swf. Af sikkerhedsmæssige årsager indlejres dette format kun i sikker tekst.';
$string['flashvideo'] = 'Flashvideo';
$string['flashvideo_desc'] = 'Filer med extension *.flv og *.f4v. Afspiller video klip ved hjælp af Flowplayer, kræver Flash plugin og JavaScript.';
$string['html5audio'] = 'HTML 5-audio';
$string['html5audio_desc'] = 'Audio filer med extension *.ogg, *.acc og *.mp3. Bruges mest til mobil enheder. (Format understøttelse beror på browser.)';
$string['html5video'] = 'HTML 5-video';
$string['html5video_desc'] = 'Video filer med extension *.webm, *m4v, *.ogv, *.mp4 og andre. Bruges mest til mobil enheder. (Format understøttelse beror på browser.)';
$string['legacyheading'] = 'Legacy media afspiller';
$string['legacyheading_desc'] = 'Disse afspillere bruges sjældent på Web og kræver browser plugins som ikke ret ofte er installeret.';
$string['legacyquicktime'] = 'QuickTime-afspiller';
$string['legacyquicktime_desc'] = 'Filer med extension *.mov, *mp4, *m4a og *.mpg. Kræver QuickTime afspiller eller kodeks.';
$string['legacyreal'] = 'Real media-afspiller';
$string['legacyreal_desc'] = 'Filer med extension *.rm, *.ra, *.ram, *.rp og *.rv kræver RealPlayer.';
$string['legacywmp'] = 'Windows media afspiller';
$string['legacywmp_desc'] = 'Filer med extension *.avi og *.wmv. Helt kompatibel med Internet Explorer i Windows: virker muligvis ikke i andre brovsere eller operationssystemer.';
$string['mediaformats'] = 'Tilgængelige afspillere';
$string['mediaformats_desc'] = 'Når afspillerne er aktiveret i disse indstillinger, kan filer indlejres ved hjælp af media filter (hvis aktiveret) eller ved at bruge en File eller URL med Embed option. Hvis afspillerne ikke er aktiveret, kan disser formater ikke indlejres og brugere kan manuelt downloade eller følge links til disse muligheder.

Når to afspillere understøtter det samme format, øger det begges mulighed for kompatibilitet med andre enheder så som mobiltelefoner. Det er muligt at øge kompatibiliteten yderligere ved at benytte flere filer i forskellige formater til et enkelt audio eller video klip.';
$string['mediasettings'] = 'Medie-indlejring';
$string['mp3audio'] = 'mp3-lyd';
$string['mp3audio_desc'] = 'Filer med extension *.mp3 Afspiller audio ved hjælp af Flowplayer, kræver Flash plugin.';
$string['sitevimeo'] = 'Vimeo';
$string['sitevimeo_desc'] = 'Vimeo video delingssite';
$string['siteyoutube'] = 'YouTube';
$string['siteyoutube_desc'] = 'YouTube video delingssite, video og playlist links understøttet.';
